# 本地dev脚本
echo 'remove container'

docker container stop au_front_prod

docker container rm au_front_prod

docker container stop au_front

docker container rm au_front

echo 'remove image'

docker rmi au_front:prod

docker rmi au_front:dev

echo 'remove package-lock.json'
rm package-lock.json

echo 'remove .nuxt'
rm -rf .nuxt

echo 'remove node_modules'
rm -rf node_modules

echo 'docker build'
docker build -t au_front:dev .

echo 'docker run dev container'
docker run -d -p 9011:9011 -v ${PWD}:/app --name au_front au_front:dev
